Subject: unsubscribe

From: "ALI OZDEMIR (NP-NS)" <[email-masked]>
Date: Fri, 2 Mar 2001 08:26:41 +0200

***************************************************************************

This e-mail and any files transmitted with it are confidential and intended
solely for the use of the individual or entity to whom they are addressed.
If you are not the intended recipient you are hereby notified that any
dissemination, forwarding, copying or use of any of the information is
prohibited.

The opinions expressed in this message belong to sender alone. There is no
implied endorsement by TURKCELL.

This e-mail has been scanned for all known computer viruses.

***************************************************************************